{
	"name": "table/external/4d/manager/bookkeeping/redirect/voucher.json",
	"table_name": "voucher",
	"table_name_local": "bookkeeping_voucher",
	"redirect": {
    "vo_bank_statement": "bkv_bank_statement",
    "vo_change_id": "bkv_modify_id",
    "vo_creator_id": "bkv_create_user",
    "vo_currency_id": "bkv_currency_id",
    "vo_customer_project": "bkv_json_data.customer_project",
    "vo_date_": "bkv_date",
    "vo_debet": "bkv_json_data.debet_price",
    "vo_entry_date": "bkv_json_data.entry_date",
    "vo_firm_id": "bkv_json_data.firm_id",
    "vo_info": "bkv_info",
    "vo_kredit": "bkv_json_data.kredit_price",
    "vo_modifier_id": "bkv_json_data.modifier_id",
    "vo_month_": "bkv_json_data.month",
    "vo_project_id": "bkv_json_data.project_id",
    "vo_record_id": "bkv_record_id",
    "vo_reference": "bkv_reference",
    "vo_state": "bkv_voucher_state",
    "vo_transfer_id": "bkv_json_data.transfer_id",
    "vo_transfer_state": "bkv_json_data.transfer_state",
    "vo_type_": "bkv_voucher_type",
    "vo_voucher_id": "bkv_voucher_id",
    "vo_voucher_number": "bkv_voucher_number",
    "vo_year_": "bkv_json_data.year"
  }
}
